<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Generic Services: libmbim-glib Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="libmbim-glib Reference Manual">
<link rel="up" href="index.html" title="libmbim-glib Reference Manual">
<link rel="prev" href="libmbim-glib-Common-utilities.html" title="Common utilities">
<link rel="next" href="libmbim-glib-Basic-Connect.html" title="Basic Connect">
<meta name="generator" content="GTK-Doc V1.32.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="libmbim-glib-Common-utilities.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="libmbim-glib-Basic-Connect.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.3"></a>Generic Services</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="libmbim-glib-Basic-Connect.html">Basic Connect</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libmbim-glib-SMS.html">SMS</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libmbim-glib-USSD.html">USSD</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libmbim-glib-Auth.html">Auth</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libmbim-glib-Phonebook.html">Phonebook</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libmbim-glib-STK.html">STK</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libmbim-glib-DSS.html">DSS</a></span><span class="refpurpose"></span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32.1</div>
</body>
</html>